WordPress.org

Make WordPress Core

Changeset 48178


Ignore:
Timestamp:
06/26/2020 01:56:29 PM (15 months ago)
Author:
desrosj
Message:

PHP: Bump the recommended version of PHP to 7.4.

This brings the recommendations in readme.html inline with those on https://wordpress.org/about/requirements/.

Props hareesh-pillai.
Fixes #50480.

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/src/readme.html

    r47056 r48178  
    5858<h3>Recommendations</h3>
    5959<ul>
    60     <li><a href="https://secure.php.net/">PHP</a> version <strong>7.3</strong> or higher.</li>
     60    <li><a href="https://secure.php.net/">PHP</a> version <strong>7.4</strong> or higher.</li>
    6161    <li><a href="https://www.mysql.com/">MySQL</a> version <strong>5.6</strong> or higher.</li>
    6262    <li>The <a href="https://httpd.apache.org/docs/2.2/mod/mod_rewrite.html">mod_rewrite</a> Apache module.</li>
Note: See TracChangeset for help on using the changeset viewer.